Subject: register_serial on 405 platform

From: Matthias Fuchs <[email-masked]>
Date: Mon, 03 Mar 2003 16:33:40 +0100

Hi,

I need to register some non-standard serial 16550 UART ports
on a 405GP platform. I noticed that the rs_table in drivers/char/serial.c
has only two entries (used by the on-chip serial ports). So I cannot understand
how I can register further ports without changing the kernel source.

Am I right, that it is currently not possible to register further serial ports
with the 2_4_devel tree on 405 platforms?

Matthias

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/